{
    "mpmApp": {
        "workRequirement" : {
            "home": {
                "title": "Work Requirements",
                "createLabel": "Create a new Work Requirement",
                "createOrEditLabel": "Create or edit a Work Requirement",
                "search": "Search for Work Requirement"
            },
            "created": "A new Work Requirement is created with identifier {{ param }}",
            "updated": "A Work Requirement is updated with identifier {{ param }}",
            "deleted": "A Work Requirement is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Work Requirement {{ id }}?"
            },
            "detail": {
                "title": "Work Requirement"
            },
            "services": "Services"
        }
    }
}
